# Get a sub-account

Returns details about a specific sub-account associated with the Partner account.

This endpoint is only available to Signable Partners.

Endpoint: GET /companies/{company_id}
Version: 1.0.0
Security: basicAuth

## Path parameters:

  - `company_id` (string, required)
    Unique identifier of the sub-account.
    Example: "196735"

## Response 200 fields (application/json):

  - `http` (integer, required)
    HTTP status code of the response.
    Example: 200

  - `company_id` (string, required)
    Unique identifier for the sub-account.
    Example: "196735"

  - `company_name` (string, required)
    The display name of the sub-account.
    Example: "ExampleSubAccount_1"

  - `company_email` (string, required)
    The registered email address associated with the sub-account.
    Example: "abby+1@signable.co.uk"

  - `company_api_key` (string, required)
    The API key used to authenticate as this sub-account.
    Example: "9c66b129752046***********"

  - `company_created` (string, required)
    The date and time when the sub-account was created.
    Example: "2024-09-03T09:03:12+0000"

  - `company_usage` (array, required)
    Monthly usage summary for the sub-account.

  - `company_usage.month` (string)
    The calendar month this usage relates to.
    Example: "July"

  - `company_usage.year` (string)
    The year this usage relates to.
    Example: "2025"

  - `company_usage.sent` (string)
    The number of documents sent during the specified month.
    Example: "1"


